Слухи: Adobe Lightroom 6 потребует обновления вашего ПК!

Сегодня в твиттере с официальный аккаунта Адобе в России была опубликована новость, которая не даёт мне спокойно лечь спать:
@AdobeRussia: Обратите внимание! Для использования Lightroom 6 потребуется Mac OS X 10.8 или выше, или 64-разрядная версия Windows 7, 8 или 8.1. - Ссылка на твит!

Всё логично и ожидаемо, так как с момента выхода Adobe Lightroom 5 Beta прошло чуть меньше 2 лет, а финального Adobe Photoshop Lightroom 5 полтора года.
В ожидании Lightroom 6 Beta

Итого, логично, что шестая версия лайтрума будет требовать больше ресурсов ПК, как физических, так и финансовых, ведь потребуется Mac OS X 10.8 или выше, или 64-разрядная версия Windows 7, 8 или 8.1, а с ростом курса валюты - мы имеем не лучшую ситуацию для творческого развития и работы. Кстати, фотографы, которые используют 32-битные операционную системы по-прежнему смогут работать в Lightroom 5, но обновления не стоит ждать =(
Бессрочная лицензия Lightroom 5

Отмечу, что опять же, из-за разницы курса $ - обновление лайтрума обойдется всего-то в каких-то 6 тысяч рублей, а покупка нового лайтрума все 12 тысяч.

Похожие новости на «Слухи: Adobe Lightroom 6 потребует обновления вашего ПК!»

Добавить комментарий

Автору будет очень приятно узнать обратную связь о своей новости.

Кликните на изображение чтобы обновить код, если он неразборчив

Комментариев 0